body, html {
	font-family: 'Courier New';/*'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;*/
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #e3d2d0ff; /* text color */
	width: 100% !important;
	height: 100% !important;
}

div {
    overflow: hidden;
}

a {
	color: #0da4c5ff;
}
a:hover {
	color: #d53218ff;
	background-color: #b4d267ff;
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
    float: left;
    width: 50%;
    padding: 2px;
  }
  
  /* Clear floats after image containers */
  .row::after {
    content: "";
    clear: both;
    display: table;
  }

img {
    max-width: 100%;
    height: auto;
    margin: 0 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
@media(min-width:767px) {
    .navbar {
        padding: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    .top-nav-collapse {
        padding: 0;
    }
}
#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: #000000;/**/
    color: #87878d;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: #2e3134
    color: #FFF;
}
.albumimg-section {
    height: 150%;
    padding-top: 0px;
    background: rgb(25,25,25); /*#17749C*/;
    margin-top: 50px;
}
.about-section {
    height: 150%;
    padding-top: 50px;
    padding-left: 0px;
    padding-right: 20px;
    text-align: justify;
    font-size: 14px;
    background: rgb(25,25,25);
}
.about-text {
	margin-left: 10px;
}
.whatwedo-section {
    height: 100%;
    padding-top: 150px;
    text-align: center;
    background: rgb(25,25,25);
}
.contact-section {
    height: 100%;
    padding-top: 150px;
    text-align: center;
    background: rgb(25,25,25);
}
.apoio-section {
    height: 100%;
    padding-top: 150px;
    text-align: center;
    color: white;
    background: rgb(25,25,25);
}
.navbar-default .navbar-nav > li > a:hover {
	color: #eb4d2dff;
	background-color: #0da4c5ff;
}
.navbar-default {
    color: rgb(25,25,25);
    background-color: #e3d2d0ff;
    border-color: rgb(156, 156, 156);
}
.navbar-default .navbar-nav > li > a {
    background-color: #e3d2d0ff;
}

i.fa {
	color: #e3d2d0ff;
    font-size: 50px;
	padding: 4px 5px;
}
i.fa:hover {
	color: #eb4d2dff;
	background-color: #0da4c5ff;
	text-decoration: none;
}

/* Media Queries */
@media(min-width:768px) {
    .albumimg-section {
        height: 100%;
    }

    .intro {
        height: 100%;
        padding: 0;
        text-align: left;
        color: rgba(230, 230, 230, 1);
    }
    .intro H1 {
        font-size: 60px;
        font-weight: 500;
        letter-spacing: -2px;
    }
    .intro .name {
        font-weight: 600;
    }
    .intro .intro-text {
        max-width: 75%;
    }
    .intro .intro-text p {
        font-family: 'Courier New';
        font-size: 20px;
        margin-bottom: 40px;
        margin-top: 20px;
    }
    section {
        padding: 0 0;
    }
    header .intro-text {
        padding-top: 300px;
        padding-bottom: 200px;
    }
    .timeline:before {
        left: 50%;
    }
    .timeline>li {
        margin-bottom: 100px;
        min-height: 100px;
    }
    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }
    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }
    .timeline>li .timeline-image h4 {
        margin-top: 16px;
        line-height: 18px;
        font-weight: 400;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
    }
    
    @media(min-width:992px) {
    #here-me h1 {
        margin: 10px 0 0px;
    }
    .timeline>li {
        min-height: 150px;
    }
    .timeline>li .timeline-panel {
        padding: 0 20px 20px;
    }
    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }
    .timeline>li .timeline-image h4 {
        margin-top: 30px;
        font-size: 18px;
        line-height: 26px;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 20px 20px;
    }
    }
    
    @media(min-width:1200px) {
    .timeline>li {
        min-height: 170px;
    }
    .timeline>li .timeline-panel {
        padding: 10px 20px 20px 100px;
    }
    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }
    .timeline>li .timeline-image h4 {
        margin-top: 40px;
        font-weight: 400;
    }
    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 10px 100px 20px 20px;
    }
    }

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 500px) {
    .column {
      width: 100%;
    }
  }


